@font-face {
    font-family:'icomoon';
    src:url('fonts/icomoon.eot?o11ooo');
    src:url('fonts/icomoon.eot?7ahbbh90#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?7ahvgvv') format('truetype'),
        url('fonts/icomoon.woff?7an90') format('woff'),
        url('fonts/icomoon.svg?7444g90#icomoon') format('svg');
    font-weight:normal;
    font-style:normal;
}

[class^="icon-"], [class*=" icon-"], [class^="mfp-"], [class*=" mfp-"] {
    font-family:'icomoon' !important;
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;

    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

.icon-audio-nuevo-ecual:before {content: "\e972";}
.icon-volume-Off:before {content: "\e973";}
.icon-play:before {content: "\e971";}
.icon-carpeta:before {content: "\e970";}
.icon-volver:before {content: "\e96f";}
.icon-expandir-reproductor:before {content: "\e972";}
.icon-camara:before { content: "\e95a"; font-size: 21px; margin-right: 10px}
.icon-video-play:before {content: "\e967";}
.icon-video-pause:before {content: "\e96d";}
.icon-flecha-redes:before {content: "\e95b";}
.icon-descarga:before {content: "\e966";}
.icon-error:before { content: "\e927";color: #CC181E; font-size: 16px}
.icon-vol-mas:before {content: "\e937";color: #aaa;}
.icon-vol-menos:before {content: "\e962";color: #aaa;}

.icon-video:before {content: "\e952";color:#aaa;}
.icon-pause:before {content: "\e963";color: #aaa;}
.icon-stop:before {content: "\e950"; color: #aaa;}
.icon-audio:before {content: "\e965";color: #aaa;}

.icon-compartir:before {content: "\e95b";color: #aaa;}
.icon-descargar { font-size: 0}
.icon-descargar:before {content: "\e91e";color: #aaa; font-size: 20px}

.icon-up:before {content: "\e954";}
.icon-down:before {content: "\e955";}

.icon-cc span { position: relative}
.icon-cc span:before { position: absolute; top: 0; left: 0; font-size: 30px; margin-right: 15px}
.icon-cc .path1:before {content: "\e960";color: #333}
.icon-cc .path2:before {content: "\e961";color:#999;}

.icon-insta:before { content: "\e951";}
.icon-cerrar-popup:before { content:"\e93c"}
.icon-extender:before {content:"\e935"}
.icon-whatsapp:before {content:"\e913"}
.icon-e-mail:before {content:"\e914"}
.icon-imp:before {content:"\e915"}
.icon-bandera:before {content:"\e956"}
.icon-luto:before {content:"\e957"}
.icon-cerrar:before {content:"\e953"}

.icon-comentarios:before {content:"\e94a"}
.icon-pdf:before { content:"\e94b"}
.icon-excel:before {content:"\e94c"}
.icon-word:before {content:"\e94d"}

.icon-google:before {content:"\e938"}
.icon-3-Redes-Instagram:before {content:"\e93a"}
.icon-3-Redes-Instagram2:before {content:"\e93b"}
.icon-4-Redes-Compartir:before {content:"\e93c"}
.icon-4-Redes-Compartir2:before {content:"\e93d"}
.icon-5-Redes-YouTube:before {content:"\e93e"}
.icon-5-Redes-YouTube2:before {content:"\e93f"}
.icon-Redes-Facebook:before, .icon-facebook:before {content: "\e934";font-weight: 400;}
.icon-twitter:before {content: "\e936"}
.icon-messenger:before {content: "\e937";}

.icon-cronograma:before {content:"\e940"}
.icon-feriados:before {content:"\e941"}
.icon-tombola:before {content:"\e942"}
.icon-concurso:before {content:"\e943"}
.icon-telefonos:before {content:"\e944"}

.icon-MapPoint:before { content:"\e914"}
.icon-Reloj:before { content:"\e915"}
.icon-Impresora:before {content:"\e917"}
.icon-E-mail:before {content:"\e918"}
.icon-Login:before {content:"\e919"}